<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.testor.module.hazard.dao.THazardLicenseAnalysisInfoDao">
    <!-- 开启二级缓存 -->
    <!-- <cache type="org.mybatis.caches.ehcache.LoggingEhcache"/> -->
    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.testor.module.hazard.model.domain.THazardLicenseAnalysisInfo">
                <id column="id" property="id"/>
                <id column="license_id" property="licenseId"/>
                <id column="analysis_project" property="analysisProject"/>
                <id column="measurement_value" property="measurementValue"/>
                <id column="conclusion" property="conclusion"/>
                <id column="tester_signature" property="testerSignature"/>
                <id column="measurement_location" property="measurementLocation"/>
                <id column="measurement_time" property="measurementTime"/>
    </resultMap>
</mapper>